{namespace n=GeorgRinger\News\ViewHelpers}
<div xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd"
	  xmlns:n="http://typo3.org/ns/GeorgRinger/News/ViewHelpers"
	  data-namespace-typo3-fluid="true">

	<f:if condition="{settings.cssFile}">
		<n:includeFile path="{settings.cssFile}" />
	</f:if>

	<f:render section="content" />

</div>

